<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.BaseProcessMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.BaseProcess">
        <id column="id" property="id" />
        <result column="dest_name" property="destName" />
        <result column="dest_id" property="destId" />
        <result column="admission_user_name" property="admissionUserName" />
        <result column="admission_user_id" property="admissionUserId" />
        <result column="sub_date" property="subDate" />
        <result column="update_date" property="updateDate" />
        <result column="current_location" property="currentLocation" />
        <result column="current_location_id" property="currentLocationId" />
        <result column="farm_id" property="farmId" />
        <result column="process_type" property="processType" />
    </resultMap>

</mapper>
